/*################################*/
/* Responsive header*/
/*################################*/
@media (max-device-width : 1199px)  {
}

@media (max-device-width : 991px)  {

}

@media (max-device-width : 768px)  {

}

@media (max-device-width : 710px)  {

	.navbar-toggle {margin-top:13px;}

}

@media (max-device-width : 500px)  {

}

@media (max-device-width : 400px)  {

}

@media (max-device-width : 320px)  {

}
